Subject: Re: Last Call: <draft-ietf-rtcweb-data-protocol-07.txt> (WebRTC Data Channel Establishment Protocol) to Proposed Standard

From: Richard Barnes <[email-masked]>
Date: Fri, 8 Aug 2014 17:57:45 -0400

Dear IETF,

I clicked the "Last Call" button a little too quickly on this one, and have
had to pull the draft back into the AD Evaluation state.  So feel free to
comment in this thread, but know that there will be another (real) Last
Call soon.  I will make sure that comments from both threads are addressed.

Thanks,
--Richard

On Fri, Aug 8, 2014 at 5:24 PM, The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Real-Time Communication in
> WEB-browsers WG (rtcweb) to consider the following document:
> - 'WebRTC Data Channel Establishment Protocol'
>   <draft-ietf-rtcweb-data-protocol-07.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-08-22. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    The WebRTC framework specifies protocol support for direct
>    interactive rich communication using audio, video, and data between
>    two peers' web-browsers.  This document specifies a simple protocol
>    for establishing symmetric Data Channels between the peers.  It uses
>    a two way handshake and allows sending of user data without waiting
>    for the handshake to complete.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-rtcweb-data-protocol/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-rtcweb-data-protocol/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>